View Issue Details

IDProjectCategoryView StatusLast Update
0003281SymmetricDSImprovementpublic2018-02-14 15:08
ReporterkstojanovskaAssigned Tokstojanovska 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003281: Add caching to FileSyncService
DescriptionAdd caching to FileSyncService
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 994e9e3c

2017-10-16 14:08:57

klementinastojanovska

Details Diff
0003281: Add caching to FileSyncService
0003281
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/FileSyncZipDataWriter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/AbstractFileParsingRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/FileSyncDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IFileSyncService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncServiceSqlMap.java Diff File
mod - symmetric-server/src/test/java/org/jumpmind/symmetric/test/FileSyncTest.java Diff File

Issue History

Date Modified Username Field Change
2017-10-16 13:00 kstojanovska New Issue
2017-10-16 13:00 kstojanovska Status new => assigned
2017-10-16 13:00 kstojanovska Assigned To => kstojanovska
2017-10-16 14:20 kstojanovska Status assigned => resolved
2017-10-16 14:20 kstojanovska Resolution open => fixed
2017-10-16 14:20 kstojanovska Fixed in Version => 3.9.0
2017-12-15 16:21 mmichalek Status resolved => closed
2018-02-14 15:08 Changeset attached => SymmetricDS 3.9 994e9e3c